package com.remy.order.dao;

import com.remy.order.entity.Comment;
import com.remy.order.entity.Order;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface CommentDAO extends JpaRepository<Comment, Long> {

    List<Comment> findAllByGoodsSerialNo(String goodsSerialNo);

    Comment findCommentByOrderNo(String orderNo);

    List<Comment> findAllByUserID(Long userId);
}
